<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('stock_markets', function (Blueprint $table) {
            $table->string('priceUsd');
            $table->string('high_price');
            $table->string('low_price');
            $table->string('current_price');
            $table->string('change_price');
            $table->string('change_percentage');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('stock_markets', function (Blueprint $table) {
            //
        });
    }
};
